<?xml version="1.0"?>
<gconf>
        <entry name="monitor_library" mtime="1140347164" schema="/schemas/apps/rhythmbox/monitor_library"/>
        <entry name="library_locations" mtime="1140347164" schema="/schemas/apps/rhythmbox/library_locations"/>
        <entry name="grace_period" mtime="1140347164" schema="/schemas/apps/rhythmbox/grace_period"/>
        <entry name="first_time_flag" mtime="1140347164" schema="/schemas/apps/rhythmbox/first_time_flag"/>
</gconf>
